/******************/
/* GLOBAL LAYOUT  */
/******************/

 body {
	font-size: 62.5%;
	background-color: rgb(219, 159, 100);
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	background-image: url('../images/background.jpg');
} /*Font-size: 1.0em = 10px when browser default size is 16px*/

.container {
	width: 978px;
	padding-top: 23px;
	padding-bottom: 20px;
	margin: 0 auto;
	font-size: 1.0em;
}
.header {
	background-image: url('../images/village_header.jpg');
	border-top: 10px rgb(255, 204, 102) solid;
	border-bottom: 10px rgb(255, 204, 102) solid;
	width: 958px;
	min-height: 250px /*Non-IE6*/;
	height: auto !important /*Non-IE6*/;
	height: 250px /*IE6*/;
	border-left: 10px rgb(255, 204, 102) solid;
	border-right: 10px rgb(255, 204, 102) solid;
	font-size: 1.0em;
}
.header-top {
	clear: both;
	width: 958px;
	height: 200px;
	background: rgb(218,218,218) url("../images/bg_header_top.jpg") repeat-x /*Top header background image entered here. Height: 100px*/ /*Top header background image entered here. Height: 100px*/ /*Top header background image entered here. Height: 100px*/ /*Top header background image entered here. Height: 100px*/;
	font-size: 1.0em;
}
.header-bottom {
	clear: both;
	width: 958px;
	min-height: 30px /*Non-IE6*/;
	height: auto !important /*Non-IE6*/;
	height: 30px /*IE6*/;
	background: rgb(225,225,225) url("../images/bg_header_bottom.jpg") repeat-x /*Bottom header background image entered here: Height: 25 px*/ /*Bottom header background image entered here: Height: 25 px*/ /*Bottom header background image entered here: Height: 25 px*/ /*Bottom header background image entered here: Height: 25 px*/;
	font-size: 1.0em;
}
.navbar {
	white-space: nowrap /*IE hack*/;
	float: left;
	width: 958px;
	border-left: 10px rgb(255, 204, 102) solid;
	border-right: 10px rgb(255, 204, 102) solid;
	background-color: rgb(30, 78, 127);
	font-family: tahoma,arial,sans-serif;
	font-size: 130% !important /*Non-IE6*/;
	font-size: 120% /*IE6*/;
} /*Color navigation bar normal mode*/
.main {
	clear: both;
	width: 958px;
	padding: 10px 0 20px 0;
	border-left: 10px rgb(255, 204, 102) solid;
	border-right: 10px rgb(255, 204, 102) solid;
	background-color: rgb(255, 204, 102);
	font-size: 1.0em;
}
.content {
	display: inline; /*Fix IE floating margin bug*/;
	float: right;
	width: 726px;
	background-color: rgb(255, 204, 102);
	font-size: 1.0em;
	overflow: visible !important /*Non-IE6*/;
	overflow: hidden /*IE6*/;
}
.subcontent {
	display: inline /*Fix IE floating margin bug*/;
	float: left;
	width: 220px;
	background-color: rgb(255, 204, 102);
	font-size: 1.0em;
	overflow: visible !important /*Non-IE6*/;
	overflow: hidden /*IE6*/;
}
.footer {
	border-bottom: 10px rgb(255, 204, 102) solid;
	clear: both;
	width: 958px;
	padding: 1.0em 0 1.0em 0;
	border-left: 10px rgb(255, 204, 102) solid;
	border-right: 10px rgb(255, 204, 102) solid;
	background-color: rgb(255, 226, 168);
	font-size: 1.1em !important /*Non-IE6*/;
	font-size: 1.0em /*IE6*/;
	overflow: visible !important /*Non-IE6*/;
	overflow: hidden /*IE6*/;
}

/****************/
/*  HEADER-TOP  */
/****************/

/* SITENAME AND SLOGAN */
.sitelogo {width:70px; height:70px; position:absolute; z-index:1; margin:15px 0 0 15px; background:url("../../images/bg_logo.gif");}
.sitename {width:300px; height:70px; position:absolute; z-index:1; margin:27px 0 0 95px; overflow:hidden;}
.sitename h1 {font-family:"trebuchet ms",arial,sans serif; font-weight:normal; font-size:290% !important /*Non-IE6*/; font-size:260% /*IE6*/;}
.sitename h2 {font-family:verdana,arial,sans serif; margin-top:-5px; padding-bottom:2px; color:rgb(125,125,125); height:20px; font-weight:normal; font-size:130% !important /*Non-IE6*/; font-size:120% /*IE6*/;}
.sitename a{text-decoration:none; color:rgb(125,125,125);}
.sitename a:hover {text-decoration:none;}

/* CORNER BANNER */
.cornerban {
	list-style: none;
	width: 200px;
	position: absolute;
	z-index: 3;
	margin-top: 0px;
	margin-left: 755px !important /*Non-IE6*/;
	margin-left: 758px !important/*IE6*/;
	float: right;
	display: inline;
}

/* BUTTON NAVIGATION */
.navbutton {
	width: 400px;
	position: absolute;
	z-index: 2;
	margin-top: -42px;
	margin-left: 553px !important /*Non-IE6*/;
	margin-left: 556px !important/*IE6*/;
}
.navbutton ul {float:right;}
.navbutton li {display:inline; list-style:none;}
.navbutton li a {padding-left:3px;}
.navbutton a:hover {text-decoration:none;}
.navbutton a img {height:32px;}

/*******************/
/*  HEADER BOTTOM  */
/*******************/


/********************/
/*  NAVIGATION BAR  */
/********************/

/* MAIN MENU */
.navbar ul {
	list-style-type: none;
	color: #FFFFFF;
}
.navbar ul li {
	float: left;
	z-index: auto !important /*Non-IE6*/;
	z-index: 1000 /*IE6*/;
	background-color: rgb(30, 78, 127);
	border-right-width: 1px;
	border-right-color: #FFFFFF;
	border-right-style: solid;
	color: rgb(255,255,255) !important ;
}
.navbar ul li a {
	float: none !important /*Non-IE6*/;
	float: left /*IE-6*/;
	display: block;
	height: 30px;
	line-height: 26px;
	padding: 3px 16px 0 16px;
	text-decoration: none;
	font-weight: bold;
	color: rgb(255, 255, 255);
	border-right: solid 0px rgb(215,215,215);
	font-size: 15px;
}

.navbar ul li strong {
	float: none !important /*Non-IE6*/;
	float: left /*IE-6*/;
	display: block;
	height: 30px;
	line-height: 26px;
	padding: 3px 16px 0 16px;
	text-decoration: none;
	font-weight: bold;
	color: rgb(255, 255, 255);
	border-right: solid 0px rgb(215,215,215);
	font-size: 15px;
	background: #5E8DBD;
}

.navbar ul li ul {display:none; border:none;}

/* SUBMENU (Non-IE6 hovering) */
.navbar ul li:hover {position:relative;} /*Sylvain IE hack*/
.navbar ul li:hover a {
	background-color: rgb(255, 192, 151);
	text-decoration: none;
	color: #1E4E7F;
} /*Color main cells hovering mode*/
.navbar ul li:hover ul {display:block; width:10.0em; position:absolute; z-index:1000; top:3.0em; margin-top:0.1em; left:0; padding:0px 16px 0px 16px; border-top:solid 1px rgb(215,215,215);}
.navbar ul li:hover ul li a {white-space:normal; display:block; width:10.0em; height:auto; line-height:1.3em; margin-left:-17px; padding:4px 16px 4px 16px; border-right:solid 1px rgb(215,215,215); border-left:solid 1px rgb(215,215,215); border-bottom: solid 1px rgb(215,215,215); background-color:rgb(235,235,235); font-weight:normal; color:rgb(100,100,100);} /*Color subcells normal mode*/
.navbar ul li:hover ul li a:hover {background-color:rgb(225,225,225); text-decoration:none;} /*Color subcells hovering mode*/

/* SUBMENU (IE6 hovering) */
.navbar table {position:absolute; z-index:1000; top:0px; left:-1px; border-collapse:collapse;}
.navbar ul li a:hover {
	position: relative /*Sylvain IE hack*/;
	z-index: 1000 /*Sylvain IE hack*/;
	background-color: rgb(235,235,235);
	text-decoration: none;
	color: #1E4E7F;
} /*Color main cells hovering mode*/
.navbar ul li a:hover ul {display:block; width:10.0em; position:absolute; z-index:1000; top:3.1em; t\op:3.0em; left:0px; marg\in-top:0.1em; border-top:solid 1px rgb(215,215,215); }
.navbar ul li a:hover ul li a {white-space:normal; display:block; w\idth:10.0em; height:1px; line-height:1.3em; padding:4px 16px 4px 16px; border-right:solid 1px rgb(215,215,215); border-left:solid 1px rgb(215,215,215); border-bottom: solid 1px rgb(215,215,215); background-color:rgb(235,235,235); font-weight:normal; color:rgb(100,100,100);} /*Color subcells normal mode*/
.navbar ul li a:hover ul li a:hover {background-color:rgb(225,225,225); text-decoration:none;} /*Color subcells hovering mode*/

/************/
/*  CONTENT */
/************/

/* CONTAINER (NO BOXES) */
.content-1col-nobox {
	width: 726px;
	background-color: rgb(255,255,255);
}
.content-2col-nobox-leftcolumn {
	display: inline;
	float: left;
	width: 362px;
	border-right: solid 1px rgb(215,215,215) /*Use this statement if left column is longer than the right column. Activate by removing "xx_" from property name*/;
	background-color: rgb(255,255,255);
}
.content-2col-nobox-rightcolumn {
	display: inline;
	float: right;
	width: 362px;
	border-left: solid 1px rgb(215,215,215)/*Use this statement if right columnn is longer than the left column. De-activate by adding "xx_" to propery name*/;
	background-color: rgb(255,255,255);
}

/* CONTAINER (BOXES) */
.content-1col-box {
	width: 726px;
	background-color: transparent;
}
.content-2col-box-leftcolumn {
	display: inline;
	float: left;
	width: 363px;
	background-color: transparent;
}
.content-2col-box-rightcolumn {
	display: inline;
	float: right;
	width: 363px;
	background-color: transparent;
}
.content-2col-box {
	width: 363px;
	background-color: rgb(255,255,255);
}

/***************/
/* SUBCONTENT  */
/***************/

.subcontent-box {
	width: 220px;
	float: right;
	background-color: rgb(226, 233, 243);
}

/************/
/*  FOOTER  */
/************/
.footer p {
	clear: both;
	line-height: 1.3em;
	text-align: center;
	color: rgb(125, 160, 196);
	font-weight: bold;
	font-size: 110%;
}
.footer p.credits {clear:both; font-weight:normal;}
.footer a, .footer a:visited {
	text-decoration: underline;
	color: rgb(125,160,196);
}
.footer a:hover {
	text-decoration: none;
	color: rgb(30, 78, 127);
}

/*********************/
/*  ROUNDED CORNERS  */
/*********************/

/* PAGE */
.corner-page-top {
	width: 978px;
	height: 10px;
	background: transparent url("../images/bg_corner_page_top.png") no-repeat;
	overflow: hidden;
}
.corner-page-bottom {
	width: 978px;
	height: 10px;
	padding-bottom: 20px;
	background: transparent url("../images/bg_corner_page_bottom.png") no-repeat;
	overflow: hidden;
}

/* CONTENT */
.corner-content-1col-top {
	clear: both;
	width: 726px;
	height: 7px;
	background: white url("../images/bg_corner_content_1col_top.gif") no-repeat;
	overflow: hidden;
}
.corner-content-1col-bottom {
	clear: both;
	width: 726px;
	height: 7px;
	margin-bottom: 10px;
	background: transparent url("../images/bg_corner_content_1col_bottom.gif") no-repeat;
	overflow: hidden;
}
.corner-content-2col-top {
	width: 363px;
	height: 7px;
	background: transparent url("../images/bg_corner_content_2col_top.gif") no-repeat;
	overflow: hidden;
}
.corner-content-2col-bottom {
	width: 363px;
	height: 7px;
	margin-bottom: 10px;
	background: transparent url("../images/bg_corner_content_2col_bottom.gif") no-repeat;
	overflow: hidden;
}

/* SUBCONTENT */
.corner-subcontent-top {
	clear: both;
	width: 220px;
	height: 7px;
	background: transparent url("../images/bg_corner_subcontent_top.gif") no-repeat;
	overflow: hidden;
}
.corner-subcontent-bottom {
	clear: both;
	width: 220px;
	height: 7px;
	margin-bottom: 10px;
	background: transparent url("../images/bg_corner_subcontent_bottom.gif") no-repeat;
	overflow: hidden;
}
.corner-subcontent-top-wh {
	clear: both;
	width: 220px;
	height: 7px;
	background: transparent url("../images/bg_corner_sub_top_wh.gif") no-repeat;
	overflow: hidden;
}
.corner-subcontent-bottom-wh {
	clear: both;
	width: 220px;
	height: 7px;
	margin-bottom: 10px;
	background: transparent url("../images/bg_corner_sub_bottom_wh.gif") no-repeat;
	overflow: hidden;
}


/******************/
/*  CLEAR FLOATS  */
/******************/
.container:after, .header:after, .header-top:after, .header-bottom:after, .navbar:after, .main:after, .content:after, .content div:after, .subcontent:after, .subcontent div:after, .footer:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.content-1col-nobox:after, .content-2col-nobox-leftcolumn:after, .content-2col-nobox-rightcolumn:after, .content-1col-box:after, .content-2col-box-leftcolumn:after, .content-2col-box-rightcolumn:after, .content-2col-box:after, .subcontent-box:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
.corner-content-1col-top:after, .corner-content-1col-bottom:after, .corner-content-2col-top:after, .corner-content-2col-bottom:after, .corner-subcontent-top:after, .corner-subcontent-bottom:after {content:"."; display:block; height:0; clear:both; visibility:hidden;}
 p:after {content:"."; display:block; height:0; /*clear:both Do not use here to avoid paragraphs clearing next to images;*/  visibility:hidden;}
 
/**************/
/*  PRINTING  */
/**************/
/* To avoid that some layouts may break during printing */
/* we remove one vertical border-line for the columns  */                 
@media print {.content-2col-nobox-rightcolumn {display:inline; float:right; width:262px; border-left:none; background-color:rgb(255,255,255);}}

 /********************************************/
/*  USED ONLY FOR DEMO PAGE FOR GRID SETUP  */
/*  Do not use for operational purposes     */
/********************************************/
.main p.demo {margin:0; padding:10px 20px 50px 20px;}

/******************************************/
/*  YOUR OWN USER STYLES                  */
/*  If you want to add your own styles,   */
/*  then add them here below in order to  */
/*  avoid a mixup with default styles.    */
/******************************************/

